Subject: Last Call: Attribute List Extension for the Service Location Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 27 Oct 2000 12:07:42 -0400

The IESG has received a request to consider Attribute List Extension
for the Service Location Protocol
<draft-guttman-svrloc-attrlist-ext-04.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 27, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-guttman-svrloc-attrlist-ext-04.txt